*{
    margin: 0;
    padding: 0;
    outline: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Times New Roman', Times, serif;
    background-color: #fafafa;
    color: #333333;
}
.actions{
    justify-content: space-between;
    display: flex;
    margin-bottom: 20px;
}
.pokelista{
    width: 80vw;
    margin: auto;
}

.containeer{
    display:inline-block;
    margin: 1em;
    padding: 1em 2em;
    background-image: linear-gradient(to right, red , yellow);
    width: 13em;
    border-radius: 10px;
}
.containeer img{
    cursor: pointer;
}
.Titulo{
    text-align: center;
    font-weight: bolder;
    font-size: 30px;
    color: black;
    padding: 30px;
}